<!doctype html>
<html lang="cs">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/slick.css" />
    <link rel="stylesheet" type="text/css" href="css/slick-theme.css" />
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <title>ZooPartner</title>
</head>

<body>
    <div class="container">
        <a class="navbar-brand" href="#">
            <img src="img/logo-zoo.png" alt="" width="330" class="img-fluid">
        </a>
        <div class="navbar-light">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
        </div>
    </div>

    <section class="header">
        <div class="container">
            <div class="row no-gutters d-flex align-items-center justify-content-center justify-content-lg-end">
                <div class="col-md-auto col-sm-12 search d-none d-lg-block">
                    <form class="form-inline">
                        <input class="form-control" type="search" placeholder="Hledaná fráze..." aria-label="Search">
                        <button class="btn-search" type="submit"></button>
                    </form>
                </div>
                <div class="col-auto">
                    <a href="" class="city">
                        <span class="text">změnit</span>
                        <strong>Hradec králové</strong>
                    </a>
                </div>
                <div class="col-auto">
                    <a href="" class="cart">
                        <span class="text">k rezervaci</span>
                        <strong>10.789 Kč</strong>
                        <span class="item">6</span>
                    </a>
                </div>
            </div>
        </div>
    </section>

    <section class="header-top">
        <div class="container">
            <nav class="navbar navbar-expand-lg navbar-light">
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <div class="search d-block d-lg-none d-xl-none justify-content-center d-flex">
                        <form class="form-inline">
                            <input class="form-control" type="search" placeholder="Hledaná fráze..." aria-label="Search">
                            <button class="btn-search" type="submit"></button>
                        </form>
                    </div>
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="#">O nás</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Novinky</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Blog</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Naše prodejny</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Kontakt</a>
                        </li>
                        <li class="nav-item registration">
                            <a class="nav-link" href="#">Registrace</a>
                        </li>
                        <li class="nav-item login">
                            <a class="nav-link" href="#">Přihlášení</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </section>

    <section class="main-menu">
        <div class="container">
            <nav class="navbar navbar-expand-lg navbar-light">
                <div class="collapse navbar-collapse align-items-left flex-column" id="navbarSupportedContent">
                    <ul class="navbar-nav w-100 d-flex align-items-lg-center">
                        <li class="nav-item first">
                            <a class="nav-link home" href="#"></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Psi</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Kočky</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Ptáci & hlodavci</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Akvaristika & teraristika</a>
                        </li>
                        <li class="nav-item last">
                            <a class="nav-link" href="#">Akční leták</a>
                        </li>

                    </ul>
                </div>
            </nav>
        </div>
    </section>

    <section class="reservation block">
        <div class="container">
            <div class="row d-flex align-items-center">
                <div class="col-lg text-lg-right text-center">Zarezervujte on-line,<br> <strong>nakupte ve své prodejně</strong></div>
                <div class="col-lg-auto text-center pictures">
                    <img src="img/icon-finger.svg" height="58" alt="">
                    <img src="img/icon-double.svg" height="40" alt="">
                    <img src="img/icon-shop.svg" height="58" alt="">
                </div>
                <div class="col-lg-4 text-lg-left text-center">
                    Již <strong>376x</strong> v ČR
                    <div class="city">Hradec Králové</div>
                    <div class="change"><a href="">změnit</a></div>
                </div>
            </div>
        </div>
    </section>

    <section class="hero d-none d-lg-block">
        <div class="container">
            <div class="slideshow-hero">
                <div>
                    <div class="row">
                        <div class="col-lg-auto col"><img src="img/hero-left.png" alt="" class="img-fluid"></div>
                        <div class="col">
                            <img src="img/hero-top.png" alt="" class="img-fluid">
                            <div class="big">EXTRAORDINARY NUTRITION</div>
                            <div class="small">NOW TASTES EVEN BETTER</div>
                        </div>
                        <div class="col"><img src="img/hero-right.png" alt="" class="img-fluid"></div>
                    </div>
                </div>
                <div>
                    <div class="row">
                        <div class="col-lg-auto col"><img src="img/hero-left.png" alt="" class="img-fluid"></div>
                        <div class="col">
                            <img src="img/hero-top.png" alt="" class="img-fluid">
                            <div class="big">EXTRAORDINARY NUTRITION</div>
                            <div class="small">NOW TASTES EVEN BETTER</div>
                        </div>
                        <div class="col"><img src="img/hero-right.png" alt="" class="img-fluid"></div>
                    </div>
                </div>
                <div>
                    <div class="row">
                        <div class="col-lg-auto col"><img src="img/hero-left.png" alt="" class="img-fluid"></div>
                        <div class="col">
                            <img src="img/hero-top.png" alt="" class="img-fluid">
                            <div class="big">EXTRAORDINARY NUTRITION</div>
                            <div class="small">NOW TASTES EVEN BETTER</div>
                        </div>
                        <div class="col"><img src="img/hero-right.png" alt="" class="img-fluid"></div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="products">
        <div class="container">
            <div class="title">AKČNÍ NABÍDKA PLATNÁ <strong>OD 26.10. DO 1.11.2020</strong></div>
            <div class="row">
                <!-- COLUMN FOR DOG -->
                <div class="col-lg-3 col-6">
                    <div class="half-box">
                        <img src="img/picture-dog.jpg" alt="" class="img-fluid">
                        <div class="title-small">Psi</div>
                    </div>
                    <div class="product">
                        <a href="" class="product-link"></a>
                        <div class="tag">Dárek zdarma</div>
                        <img src="img/product-01.png" alt="" class="img-fluid">
                        <h3>Eukanuba Adult Large Breed 15 kg</h3>
                        <div class="price d-sm-flex justify-content-center align-items-center">
                            <div>
                                <div class="with-dph">1 659 Kč</div>
                                <div class="without-dph">1 049 Kč</div>
                            </div>
                            <div>
                                <div class="discount">-27%</div>
                            </div>
                        </div>
                    </div>
                    <div class="product">
                        <a href="" class="product-link"></a>
                        <div class="tag">Super<br>cena</div>
                        <img src="img/product-02.png" alt="" class="img-fluid">
                        <h3>Eukanuba Adult Large Breed 15 kg</h3>
                        <div class="price d-sm-flex justify-content-center align-items-center">
                            <div>
                                <div class="with-dph">1 659 Kč</div>
                                <div class="without-dph">1 049 Kč</div>
                            </div>
                            <div>
                                <div class="discount">-27%</div>
                            </div>
                        </div>
                    </div>
                    <div class="product">
                        <a href="" class="product-link"></a>
                        <div class="tag">2+1<br>zdarma</div>
                        <img src="img/product-03.png" alt="" class="img-fluid">
                        <h3>Eukanuba Adult Large Breed 15 kg</h3>
                        <div class="price d-sm-flex justify-content-center align-items-center">
                            <div>
                                <div class="with-dph">1 659 Kč</div>
                                <div class="without-dph">1 049 Kč</div>
                            </div>
                            <div>
                                <div class="discount">-27%</div>
                            </div>
                        </div>
                    </div>
                    <div class="text-center">
                        <a href="" class="btn">Vše z kategorie</a>
                    </div>
                </div>

                <!-- COLUMN FOR CATS -->
                <div class="col-lg-3 col-6 no-border">
                    <div class="half-box">
                        <img src="img/picture-cat.jpg" alt="" class="img-fluid">
                        <div class="title-small">Kočky</div>
                    </div>
                    <div class="product">
                        <a href="" class="product-link"></a>
                        <div class="tag">Dárek zdarma</div>
                        <img src="img/product-01.png" alt="" class="img-fluid">
                        <h3>Eukanuba Adult Large Breed 15 kg</h3>
                        <div class="price d-sm-flex justify-content-center align-items-center">
                            <div>
                                <div class="with-dph">1 659 Kč</div>
                                <div class="without-dph">1 049 Kč</div>
                            </div>
                            <div>
                                <div class="discount">-27%</div>
                            </div>
                        </div>
                    </div>
                    <div class="product">
                        <a href="" class="product-link"></a>
                        <div class="tag">Super<br>cena</div>
                        <img src="img/product-02.png" alt="" class="img-fluid">
                        <h3>Eukanuba Adult Large Breed 15 kg</h3>
                        <div class="price d-sm-flex justify-content-center align-items-center">
                            <div>
                                <div class="with-dph">1 659 Kč</div>
                                <div class="without-dph">1 049 Kč</div>
                            </div>
                            <div>
                                <div class="discount">-27%</div>
                            </div>
                        </div>
                    </div>
                    <div class="product">
                        <a href="" class="product-link"></a>
                        <div class="tag">2+1<br>zdarma</div>
                        <img src="img/product-03.png" alt="" class="img-fluid">
                        <h3>Eukanuba Adult Large Breed 15 kg</h3>
                        <div class="price d-sm-flex justify-content-center align-items-center">
                            <div>
                                <div class="with-dph">1 659 Kč</div>
                                <div class="without-dph">1 049 Kč</div>
                            </div>
                            <div>
                                <div class="discount">-27%</div>
                            </div>
                        </div>
                    </div>
                    <div class="text-center">
                        <a href="" class="btn">Vše z kategorie</a>
                    </div>
                </div>

                <!-- COLUMN FOR BIRDS -->
                <div class="col-lg-3 col-6">
                    <div class="half-box">
                        <img src="img/picture-bird.jpg" alt="" class="img-fluid">
                        <div class="title-small">Ptáci & hlodavci</div>
                    </div>
                    <div class="product">
                        <a href="" class="product-link"></a>
                        <div class="tag">Dárek zdarma</div>
                        <img src="img/product-01.png" alt="" class="img-fluid">
                        <h3>Eukanuba Adult Large Breed 15 kg</h3>
                        <div class="price d-sm-flex justify-content-center align-items-center">
                            <div>
                                <div class="with-dph">1 659 Kč</div>
                                <div class="without-dph">1 049 Kč</div>
                            </div>
                            <div>
                                <div class="discount">-27%</div>
                            </div>
                        </div>
                    </div>
                    <div class="product">
                        <a href="" class="product-link"></a>
                        <div class="tag">Super<br>cena</div>
                        <img src="img/product-02.png" alt="" class="img-fluid">
                        <h3>Eukanuba Adult Large Breed 15 kg</h3>
                        <div class="price d-sm-flex justify-content-center align-items-center">
                            <div>
                                <div class="with-dph">1 659 Kč</div>
                                <div class="without-dph">1 049 Kč</div>
                            </div>
                            <div>
                                <div class="discount">-27%</div>
                            </div>
                        </div>
                    </div>
                    <div class="product">
                        <a href="" class="product-link"></a>
                        <div class="tag">2+1<br>zdarma</div>
                        <img src="img/product-03.png" alt="" class="img-fluid">
                        <h3>Eukanuba Adult Large Breed 15 kg</h3>
                        <div class="price d-sm-flex justify-content-center align-items-center">
                            <div>
                                <div class="with-dph">1 659 Kč</div>
                                <div class="without-dph">1 049 Kč</div>
                            </div>
                            <div>
                                <div class="discount">-27%</div>
                            </div>
                        </div>
                    </div>
                    <div class="text-center">
                        <a href="" class="btn">Vše z kategorie</a>
                    </div>
                </div>

                <!-- COLUMN FOR FISH -->
                <div class="col-lg-3 col-6 no-border">
                    <div class="half-box last">
                        <img src="img/picture-fish.jpg" alt="" class="img-fluid">
                        <div class="title-small">Akvaristika & teraristika</div>
                    </div>
                    <div class="product">
                        <a href="" class="product-link"></a>
                        <div class="tag">Dárek zdarma</div>
                        <img src="img/product-01.png" alt="" class="img-fluid">
                        <h3>Eukanuba Adult Large Breed 15 kg</h3>
                        <div class="price d-sm-flex justify-content-center align-items-center">
                            <div>
                                <div class="with-dph">1 659 Kč</div>
                                <div class="without-dph">1 049 Kč</div>
                            </div>
                            <div>
                                <div class="discount">-27%</div>
                            </div>
                        </div>
                    </div>
                    <div class="product">
                        <a href="" class="product-link"></a>
                        <div class="tag">Super<br>cena</div>
                        <img src="img/product-02.png" alt="" class="img-fluid">
                        <h3>Eukanuba Adult Large Breed 15 kg</h3>
                        <div class="price d-sm-flex justify-content-center align-items-center">
                            <div>
                                <div class="with-dph">1 659 Kč</div>
                                <div class="without-dph">1 049 Kč</div>
                            </div>
                            <div>
                                <div class="discount">-27%</div>
                            </div>
                        </div>
                    </div>
                    <div class="product">
                        <a href="" class="product-link"></a>
                        <div class="tag">2+1<br>zdarma</div>
                        <img src="img/product-03.png" alt="" class="img-fluid">
                        <h3>Eukanuba Adult Large Breed 15 kg</h3>
                        <div class="price d-sm-flex justify-content-center align-items-center">
                            <div>
                                <div class="with-dph">1 659 Kč</div>
                                <div class="without-dph">1 049 Kč</div>
                            </div>
                            <div>
                                <div class="discount">-27%</div>
                            </div>
                        </div>
                    </div>
                    <div class="text-center">
                        <a href="" class="btn">Vše z kategorie</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="map">
        <div class="container">
            <div class="row no-gutters">
                <div class="col-lg-8">
                    <div class="yellow">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="small-map d-flex justify-content-center align-items-center">
                                    <div class="text">Již <strong>376x</strong> v ČR</div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <h2>Vaše prodejna</h2>
                                <div class="address">
                                    Pilnáčkova 537/10<br>500 03 Hradec Králové
                                </div>
                                <div class="phone">+420 495 445 223</div>
                                <div class="mail"><a href="mailto:hradeckralove2@superzoo.cz">hradeckralove2@superzoo.cz</a></div>
                                <div class="open">Otevírací doba: Po - Ne: 9:00 - 20:00</div>
                                <div class="animals">Živá zvířata na prodejně <img src="img/icon-dog.svg" height="32" alt=""><img src="img/icon-cat.svg" height="32" alt=""><img src="img/icon-bird.svg" height="32" alt=""><img src="img/icon-mouse.svg" height="32" alt=""></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="green">
                        <div class="position">
                            <div class="title-small">Změnit prodejnu</div>
                            <div class="no-gutters row">
                                <div class="col-auto">
                                    <p>podle aktuální polohy</p>
                                </div>
                                <div class="col-sm col-xs-12 text-sm-right">
                                    <a href="" class="btn btn-yellow">Zjistit teď</a>
                                </div>
                            </div>
                        </div>
                        <div class="post">
                            <p>podle PSČ</p>
                            <form class="transparent">
                                <div class="row no-gutters">
                                    <div class="col-7 col-md-8"><input class="form-control" type="search" placeholder="Zadejde PSČ..." aria-label="Search"></div>
                                    <div class="col-5 col-md-4 text-right"><button class="btn btn-yellow" type="submit">Vyhledat</button></div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="blog">
        <div class="container">
            <h2 class="text-center">Aktuálně z blogu</h2>
            <div class="slideshow-blog">
                <div>
                    <div class="blog-detail">
                        <a href="#" class="blog-link"></a>
                        <h3>Maecenas lorem donec iaculis gravida nulla</h3>
                        <img src="img/dummy-01.jpg" alt="" class="img-fluid">
                        <p>Nullam justo enim, consectetuer nec, ullamcorper ac, vestibulum in, elit. In convallis...</p>
                        <div class="date">27.10.2020</div>
                    </div>
                </div>
                <div>
                    <div class="blog-detail">
                        <a href="#" class="blog-link"></a>
                        <h3>Maecenas lorem donec iaculis gravida nulla</h3>
                        <img src="img/dummy-02.jpg" alt="" class="img-fluid">
                        <p>Nullam justo enim, consectetuer nec, ullamcorper ac, vestibulum in, elit. In convallis...</p>
                        <div class="date">27.10.2020</div>
                    </div>
                </div>
                <div>
                    <div class="blog-detail">
                        <a href="#" class="blog-link"></a>
                        <h3>Maecenas lorem donec iaculis gravida nulla</h3>
                        <img src="img/dummy-03.jpg" alt="" class="img-fluid">
                        <p>Nullam justo enim, consectetuer nec, ullamcorper ac, vestibulum in, elit. In convallis...</p>
                        <div class="date">27.10.2020</div>
                    </div>
                </div>
                <div>
                    <div class="blog-detail">
                        <a href="#" class="blog-link"></a>
                        <h3>Maecenas lorem donec iaculis gravida nulla</h3>
                        <img src="img/dummy-04.jpg" alt="" class="img-fluid">
                        <p>Nullam justo enim, consectetuer nec, ullamcorper ac, vestibulum in, elit. In convallis...</p>
                        <div class="date">27.10.2020</div>
                    </div>
                </div>
            </div>
            <div class="text-center mt-4"><a href="" class="btn">Zobrazit více</a></div>
        </div>
    </section>

    <div class="container">
        <div class="bear">
        </div>
    </div>

    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-md-auto col-12 text-md-right">
                    <form class="form-inline transparent">
                        <input class="form-control" type="search" placeholder="Odběr novinek..." aria-label="Search">
                        <button class="btn-search" type="submit">Ok</button>
                    </form>
                    <div class="cancel"><a href="">ZRUŠIT ODBĚR</a></div>
                    <div class="icons">
                        <a href=""><img src="img/icon-facebook.svg" alt="" height="30"></a>
                        <a href=""><img src="img/icon-instagram.svg" alt="" height="30"></a>
                        <a href=""><img src="img/icon-youtube.svg" alt="" height="30"></a>
                    </div>
                </div>
                <div class="col footer-menu">
                    <ul class="big-menu">
                        <li><a href="">PSI</a></li>
                        <li><a href="">KOČKY</a></li>
                        <li><a href="">AKVARISTIKA</a></li>
                        <li><a href="">DROBNÍ SAVCI</a></li>
                        <li><a href="">PTÁCI</a></li>
                        <li><a href="">TERARISTIKA</a></li>
                        <li class="last"><a href="">Akční leták</a></li>
                    </ul>
                    <ul class="small-menu">
                        <li><a href="">O NÁS</a></li>
                        <li><a href="">NOVINKY</a></li>
                        <li><a href="">BLOG</a></li>
                        <li><a href="">NAŠE PRODEJNY</a></li>
                        <li><a href="">KONTAKT</a></li>
                    </ul>
                    <ul class="registration-menu">
                        <li class="registration"><a href="">Registrace</a></li>
                        <li class="login"><a href="">Přihlášení</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>

    <section class="footer-bottom">
        <div class="container">
            <div class="row">
                <div class="col-md-8">Copyright © 2020 ZOOPARTNER.CZ Všechna práva vyhrazena</div>
                <div class="col-md-4 text-md-right">webSite By: <a href="">IT PRODUCTS s.r.o.</a></div>
            </div>
        </div>
    </section>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="http://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script>
    <script type="text/javascript" src="js/slick.min.js"></script>
    <script type="text/javascript" src="js/slideshow.js"></script>

</body>

</html>
